<!doctype html>
<html lang="ru">
<head>
    //= template/head.html
</head>
<body>
    //= template/header.html
    <main class="main">
        <section class="section">
            <div class="container">
                <div class="wrapper">
                    <div class="wrapper__info wrapper__block">
                        <h1 class="main__title">Now Buy Your&nbsp;<br>PIN or <span>Top Up</span>&nbsp;<br>With Bank Transfer</h1>
                        <p class="main__text"></p>
                        <button class="green__btn">Get Started</button>
                        <div class="search">
                            <input class="search__input" minlength="4" maxlength="12" type="text" placeholder="Where do you want to call?">
                            <button class="search__btn">
                                <svg width="27" height="27">
                                    <use xlink:href="#search"></use>
                                </svg>
                            </button>
                        </div>
                        <div class="users">
                            <div class="users__profiles">
                                <img class="user__img" src="img/users/user-1.png" alt="user">
                                <img class="user__img" src="img/users/user-2.png" alt="user">
                                <img class="user__img" src="img/users/user-3.png" alt="user">
                                <img class="user__img" src="img/users/user-add.png" alt="user-add">
                            </div>
                            <div class="users__counter">
                                <p class="user__counter">45k+ Regular User</p>
                                <a class="user__link" href="#">View Price Plan</a>
                            </div>
                        </div>
                    </div>
                    <div class="wrapper__images wrapper__block">
                        <div class="main">
                            <img class="main__girl" src="img/main/girl.png" alt="girl">
                            <img class="main__green" src="img/main/circle-green.png" alt="circle-green">
                            <div class="main__countries">
                                <img class="circle" src="img/main/circle.png" alt="circle">
                                <div class="country">
                                    <img class="country__image" src="img/main/country-1.png" alt="country">
                                </div>
                                <div class="country">
                                    <img class="country__image" src="img/main/country-2.png" alt="country">
                                </div>
                                <div class="country">
                                    <img class="country__image" src="img/main/country-3.png" alt="country">
                                </div>
                                <div class="country">
                                    <img class="country__image" src="img/main/country-4.png" alt="country">
                                </div>
                                <div class="country">
                                    <img class="country__image" src="img/main/country-1.png" alt="country">
                                </div>
                                
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
    </main>
    //= template/footer.html
    //= template/sprites.html
    //= template/scripts.html
</body>
</html>